import { Component, AfterContentInit } from '@angular/core';

@Component({
     selector: 'tabs-demo',
    template: require('./tabs.demo.html'),
  
})
export class TabDemoComponent implements AfterContentInit{ 

   
  
      constructor() {
        
         
       
    }
 
    ngAfterContentInit() {
     
    
    }
    
    
}